{
  "navigationBarTitleText": "附近养车网",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "index": "/pages/packageOne/service/index/index",
    "user": "/pages/packageOne/service/user/index/index",
    "free-enter": "/components/free-enter/free-enter",
    "news": "/components/news/list/list"
  }
}